/*-----------------------------------Fichier responsive 1450px-----------------------------------*/

/*-----------------------------------Intérieur de la section-----------------------------------*/
article{
    
    width: 98%;
    padding-left: 2%;
    padding-bottom: 2%;  
}